CVE-2023-50035

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Dec 29, 2023
Updated: Jan 5, 2024
CWE ID 89

Summary

CVE-2023-50035 is a critical SQL Injection vulnerability found in PHPGurukul Small CRM 3.0. This vulnerability affects the Users login panel, where the "password" parameter is directly used in an SQL query without any sanitization, allowing for the execution of SQL Injection payloads. The vulnerability has a high impact on both integrity and confidentiality, with a base severity score of 9.8. The exploitability score is 3.9, indicating that it can be easily exploited over the network without requiring any privileges or user interaction. Organizations using this software should promptly remediate the issue by implementing proper input validation and sanitization techniques to prevent potential attacks that could compromise their systems and data.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-50035 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options